Špatná zpráva pro uživatele LauncherPro Plus

No Image-02

Na oficiální stránce LauncherPro se objevila zpráva o připravované aktualizaci aplikace GMail, která bude určena pro zařízení se systémem Android 2.2 a vyšší. V nové verzi dojde k odstranění API, které LauncherPro využívá pro přístup ke zprávám na GMailu (konkrétně se používá ve widgetu a pro oznámení v docku). Pravděpodobným důvodem, vedoucím k tomuto kroku, je skutečnost, že API nesplňuje moderní bezpečnostní standardy.

Pro uživatele LauncherPro to znamená, že po aktualizaci GMailu na tuto novou verzi přestanou zmíněné funkce LauncherPro Plus fungovat, a dokonce potenciálně hrozí pád launcheru, pokud se je pokusí použít (autor v tuto chvíli nemá přístup k nové verzi, takže chování aplikace nemůže plně otestovat).

Uživatelům LauncherPro je tedy do doby, než se najde řešení, doporučeno odložit aktualizaci aplikace Gmail.

Zdroj: AndroidSPIN.

Mohlo by vás zajímat

Komentáře (12)